/* Style sheet 'Backpack' */
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}

html, body {
	margin:0;
	padding:0;
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background-color: black;
	
	height: 100%;
	/*overflow:scroll; aangepast door jasper 24-7-2253(scroll ipv hidden)*/
	
}

/* Hack for IE */
* html #body {
	height: 100%;
}
/* End IE Hack */

/*divs*/

#nav {
	width: 200px;
	float: left;
	margin-top: 35px;
}

#logo {
	height: 100px;
	background-image:url('../img/logo2024_2_scaled.png');
}

#bar {
	height:35px;
	float: right;
}

#container {
	height: 100%;
}	


#content {
	-webkit-overflow-scrolling: touch;
	
	overflow-y: auto;
	box-sizing:border-box;
	
	float:left;
	background-color: black;
	color: white;
	width: 720px;
	/*width: 585px; *//*600-15*/
	/*padding-right:15px;*/
}

table, tr, td {
	text-align: 	justify;
	margin-left: 	8px;
	margin-right: 	10px;
	font-size: 		12px;
	-webkit-text-size-adjust: 100%
}

p.content {
	text-align: 	justify;
	margin-left: 	10px;
	margin-right: 	10px;
	font-size: 		12px;
}

h2.left {
	font-size:		16px;
	margin-top: 	0px;
	margin-left: 	10px;
}
h4.left {
	font-size:		12px;
	margin-top: 	20px;
	margin-left: 	20px;
}

.side {
	padding-top:125px;
	/*height: 100%;*/
}

.container_12
{
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  position: relative;
}
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12
{
  display: inline;
  float: left;
  margin-left: 0px;
  margin-right: 0px;
}

.container_12 .grid_1 {
  width: 20px;
}

.container_12 .grid_10 {
  width: 920px;
}

.container_12 .grid_12 {
  width: 960px;
}


